Page MenuHomePhabricator

Kill all references to PayflowPro
Closed, ResolvedPublic2 Estimated Story Points

Description

Delete what's no longer used, rename parts that are being used anywhere

Event Timeline

Ejegg created this task.Jan 8 2015, 11:27 PM
Ejegg raised the priority of this task from to Needs Triage.
Ejegg triaged this task as Medium priority.
Ejegg updated the task description. (Show Details)
Ejegg added a project: Fundraising-Backlog-Old.
Ejegg set Security to None.
Ejegg added a subscriber: Ejegg.
Ejegg edited a custom field.Jan 16 2015, 6:26 PM
Ejegg moved this task from In Analysis to Dev Ready on the § Fundraising Sprint Beastie Boys board.
gerritbot added a subscriber: gerritbot.

Change 186360 had a related patch set uploaded (by Ejegg):
Kill PayflowPro, part 1

https://gerrit.wikimedia.org/r/186360

Patch-For-Review

Change 186377 had a related patch set uploaded (by Ejegg):
Kill PayflowPro, part 2

https://gerrit.wikimedia.org/r/186377

Patch-For-Review

Change 186360 merged by jenkins-bot:
Kill PayflowPro, part 1

https://gerrit.wikimedia.org/r/186360

Change 186377 merged by jenkins-bot:
Kill PayflowPro, part 2

https://gerrit.wikimedia.org/r/186377

atgo assigned this task to Ejegg.Jan 29 2015, 12:47 AM
atgo closed this task as Resolved.Jan 30 2015, 6:15 PM